August 27, 2001

Security vulnerability in PHProjekt

Author: JT Smith

Help Net Security posts posts word of a security issue with PHProjekt, an Open Source groupware suite written in PHP4. By modifying the ID number in links a user can view, modify, or delete other users' data. This affects versions of PHProjekt up to 2.4.

Category:

  • Linux
Click Here!